import { Obj } from './ObjBean';

export class TitleBean extends Obj{

    part1 : String;

    part2 : String;

}

export function getDefaultTitle(){
       
    const title = new TitleBean();

    title.part1 = 'C';

    title.part2 = 'Listen point and repeat.';

    return title;
}